package com.tzld.piaoquan.recommend.server.model;

import lombok.Data;

import java.util.HashSet;
import java.util.Set;

@Data
public class RootSessionIdExpConfig {

    private Set<String> tail = new HashSet<>();

    private Set<Integer> appType = new HashSet<>();

    // TODO 只做排序或者召回实验，后续废弃
    private String expCode;

    // 兼容一个配置，同时开启排序和召回两个实验的情况
    private Set<String> expCodes = new HashSet<>();
}
